@charset "UTF-8";

body {
  font-family: "Shippori Mincho", serif;
  background-color: #171717;
}


p {
	font-size: 14px;
	color: #ccc;
	line-height: 1.785;
}



.footer {
  background-color: #171717;
  position: relative;
}

.footer__logo {
  width: 260px;
}

@media screen and (max-width: 768px) {
  .footer__box1 {
    margin: 0 auto;
    width: 235px;
  }
}
.footer__text {
  display: inline-block;
  font-size: 1.4rem;
  color: #dddddd;
  text-transform: uppercase;
  display: block;
  line-height: 1;
  font-family: "Cinzel", serif;
}
.footer__tell {
  margin-top: 23px;
}

@media screen and (max-width: 768px) {
  .footer__close {
    margin-top: 15px;
  }
}




.txt {
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 0.1em;
	font-family: "Shippori Mincho", serif;
}

.br-sp {
    display: none;
}

@media (max-width: 600px) {
    .br-sp {
        display: block;
    }
}
